.wf, .whf { width: 100%; }
.hf, .whf { height: 100%; }
.wh { width: 50%; }
.tac { text-align: center ! important; }
.tal { text-align: left; }
.tar { text-align: right; }
.vat { vertical-align: top ! important; }
.vab { vertical-align: bottom ! important; }
.vam { vertical-align: middle ! important; }
.fr { float: right; }
.fl { float: left; }
.nw { white-space: nowrap; }
.pre { white-space: pre; }
.cl { clear: both; }
.cll { clear: left; }
.clr { clear: right; }
.tf { table-layout: fixed; }
.pa { position: absolute; }
.pr { position: relative; }
img, object { border: none; }
table { border-collapse: collapse; }
td { padding: 5px 20px 5px 0px !important; }
th {text-align:left; padding-top:23px !important;}
body, td, p, h1, h2, h3, form {
	margin: 0;
	padding: 0;
}

#wrapper {
	width:auto;
	height:auto;
	background:#FFFFFF;
	box-shadow:0px 0px 10px #518695;
}

body{
	background:#d7f6ff;
	width: 990px;
	text-align: center;
	font-family: Arial;
	color: #000000;
	font-size: 12px;
	margin:0 auto;
	
}

.preload,
.preload img {
	display: none;
}

#top {
	background: #e4e4e4 url(images/top.png) 0 0 repeat-x;
	height: 95px;
	border-bottom: 1px solid #e1e1e1;
	position: relative;
}
#top-cont {
	text-align: left;
	width: 990px;
	margin: 0 auto;
	padding-top: 10px;
	position: relative;
	z-index: 1000;
}
#top .logo1 a,
#top .logo2 a {
	display: block;
}
#top .logo1,
#top .logo1 a {
	width: 290px;
	height: 100px;
}
#top .logo1 {
	background: transparent url(images/logo1.png) 50% 50% no-repeat;
}
#top .logo2 {
	
	background: transparent url(images/idxlogo-long2.png) 0 0 no-repeat;
	position: absolute;
	left:10px;
	top: 16px;
	width: 1079px;
	height: 60px;
}
#top .logo2 a {
	position: absolute;
	width:1079px;
	height: 60px;
	
	
}
#top #globe {
	position: absolute;
	z-index: 100;
	right: 40px;
	top: 28px;
	width: 250px;
	height: 294px;
	background: transparent url(images/globe.png) 0 0 no-repeat;
}


#header {
	
	background: #08327c url(images/header.jpg) 50% 0 no-repeat;
	border-bottom: 3px solid #FFFFFF;
	border-top: 3px solid #fff;
	height: 150px;
	width:990px;
	float:right;
	-webkit-box-shadow: 0 4px 21px -10px #000000;
	-moz-box-shadow: 0 4px 21px -10px #000000;
    box-shadow: 0 4px 21px -10px #000000;

}
#header-cont {
	text-align: left;
	width: 970px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
#header.small {
	height: 41px;
	z-index: -1000;
}
#header h1 {
	color: #fff;
	font-size: 28px;
	font-weight: normal;
		
}
#header.small h1 {
	line-height: 41px;
}
#header.large #header-cont {
	padding-top: 20px;
}
#header.large h1 {
	margin: 0 0 25px 0;
	width: 520px;
	margin-left:20px;
}
#header.large p {
	color: #bae1ff;
	width: 500px;
	line-height: 150%;
	font-size: 14px;
}

#content {
	padding-top:6px;
	float:right;
	width:752px;
}

#content h1 {
	color: #203976;
	font-size:23px;
	font-weight:normal;
	margin-bottom:15px;
}

#content-cont {
	text-align: left;
	
	padding: 10px 10px 20px 10px;
	margin: 0 auto;
}

#content-cont li {
	margin-bottom:12px;
}

.layout2 #content-cont {
	padding-top: 10px;
}



#content a {
	color: #203976;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#contact-left a {
	color:#DAF8FF;
} 
#content-left {
	width: 625px;
	
}

#content-left .contact {
	color:#203976;
	font-weight:bold;
	font-size:15px;
}

#content-cont img {
	padding: 4px;
	
}

#content-left img.icon {
	border:0px;
}

#content-right img.icon {
	border:0px;
}

#content-left td, th {
	padding:0px;
	padding-right:20px;
}






table.padding-left td {
	padding-left:8px !important;
}

table.center {
	text-align:center;
}


td.top-300 {
	width:280px;
	vertical-align:text-top;
}



td.top {
	vertical-align:text-top;
}

td.bottom {
	vertical-align:text-bottom;
}

tr.d0 td {
	background:#F4F4F4;
}

tr.d1 td {
	background:#FFF;
}


table.report-page td.width-200 {
	width:200px;
	
}

table.report-page td {
	padding:0px 0px 15px 0px !important;
	
}



table {
	margin-bottom:20px;
	text-align:left;
}

table.margin-zero {
	margin-bottom:0px;
}

.links td {
	padding:3px;
}

#content-middle-right img {
	padding: 4px;
	border: 1px solid #e8e8e8;
}

#content h2,
#content h3,
#content h4 {
	color: #203976;
	
	font-weight: normal;
}
#content h2 {
	font-size: 18px;
	margin-bottom:10px;
}
#content h3 {
	font-size: 16px;
	margin-bottom:10px;
}
#content h4 {
	font-size: 14px;
	
}
#content p {
	line-height: 150%;
	margin-bottom: 12px;
}

#content p span {
	font-style:italic;
	font-weight:bold;
}	
	
.layout2 #content-left {
	width: 349px;
	
	margin-right:30px;
}

#right-sidebar {
	width: 200px;
	float: right;
	
}

#content-centre {
	width:510px;
	float:left;
	padding:10px 10px 10px;
}

#content-middle-left {
	width: 303px;
	float: left;
	margin-right:30px;
}

#content-middle-right {
	width: 227px;
	float: left;
	margin-right:30px;
	
}
#content-right {
	width: 349px;
	float:right;
	
}

#content-right img {
	padding: 4px;
	border: 1px solid #e8e8e8;
}


#content .more {
	text-align: right;
	margin-bottom:20px;
}
#content .more a {
	font-weight: bold;
	font-size: 11px;
}
#content .more2 a {
	color: #203976;
}

#site-bar {
	background: background: rgb(244,244,244); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(privacy_statement.html);
background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(228,228,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(228,228,228,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(244,244,244,1) 0%,rgba(228,228,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */
	height: 125px;
	border-bottom:3px solid #FFF;
	font-size:11px;
	clear:both;
	
}	

#site-bar a {
	text-decoration:none;
	color:#000000;
	
	
}

#site-menue-6 a {
	color:#203976;
}
#site-menue-8 a {
	color:#203976;
}

#site-bar a:hover {
	text-decoration:underline;
	color:#000000;
}

#site-bar p {
	font-weight:bold;
	color:#203976;
	font-size:12px;
	padding-bottom:5px;
}	

#site-bar ul {
	padding: 0;
	margin: 0;
	list-style-type:none;
	line-height:15px;
}	

/*-------------Border Bottom----------------*/

.border-bottom {
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #203976;
	width:180px
}

/*-------------Delegation Pages-------------------*/

#del-con-left {
	width:222px;
	float:left;
}

#del-con-left ul {
	list-style-type:none;
}

#del-con-right {
	width:500px;
	float:right;
	padding-right:10px;
}

/*--------------Two Column--------------*/


#two-col-left {
	float:left;
	width:364px;
	margin-right:20px;
}

#two-col-right {
	float:right;
	width:364px;
}

/*------------Footer - Site Map-------------*/

#site-map {
	width:735px;
	margin:0 auto;
}

#site-menue-1 {
	width:126px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:25px;
	margin-left:0px;
}	

#site-menue-2 {
	width:112px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:5px;
}	

#site-menue-3 {
	width:157px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:30px;
}	

#site-menue-4 {
	width:102px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:30px;
}	

#site-menue-5 {
	width:146px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:10px;
}	

#site-menue-6 {
	width:90px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:19px;
}	

#site-menue-7 {
	width:80px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	margin-right:10px;
}	

#site-menue-8 {
	width:80px;
	margin: 0 auto;
	text-align:left;
	padding-top: 10px;
	float:left;
	
}	

#content-left table h2 {
	margin-top:5px;
	margin-bottom:0px;
}






#footer {
	padding: 25px 0 20px 0;
	background:#214575;
}
#footer * {
	color: #fff;
	font-size: 11px;
}
#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footer li {
	display: inline;
}
#footer a {
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer li span {
	padding: 0 4px 0 6px;
}
#footer #copyright {
	padding: 5px 0;
}

#calendar {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#calendar li {
	padding-left: 38px;
	margin-bottom: 20px;
	background: transparent url(images/icon-calendar.png) 0 0 no-repeat;
}
#calendar .cal-date a {
	font-weight: bold;
	font-size: 11px;
	line-height: 20px;
}
#calendar .cal-title {
	font-weight: bold;
	margin-bottom: 3px;
}

#facebook {
	padding-left: 45px;
	background: transparent url(images/icon-facebook.png) 0 0 no-repeat;
}

#buttons {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#buttons li {
	float: left;
	margin: 0 9px 5px 0;
	display: inline;
}







#buttons a {
	display: block;
	width: 222px;
	height: 39px;
	line-height: 38px;
	text-align: center;
	font-size: 13px;
	text-decoration: none;
	overflow: hidden;
	background: transparent url(images/button-222px.png) 0 0 no-repeat;
	color: #000;
	text-shadow: 1px 1px 0 #fff;
}

a#country_button:hover {
	background:url(images/button-222px-blue.jpg); 
	width:222px; 
	height:39px;
	color: #FFF;
	text-shadow: 1px 1px 0 #000;
}

a#current-country {
	background:url(images/button-222px-blue.jpg); 
	width:222px; 
	height:39px;
	color: #FFF;
	text-shadow: 1px 1px 0 #000;
}	

#buttons a:hover {
	text-decoration: none;
}




#contact-left {
	float:left;
	width:250px;
	height:250px;
}



/*-----------FORM----------*/

#contact-left tr {
	margin-bottom:5px;
}


/*-----------NAV BAR-----------*/

#navigation {
	float:left;
	width:222px;
	height:400px;
	z-index: 1000;
	padding-top:2px;
	margin:3px 0px 0px 5px;
}

#nav {
	margin: 0;
	padding:0;
	line-height: 100%;
	
	
	left: 10px;
	top:  96px;
	list-style-type: none;
	


}
#nav li {
	margin: 1px;
	padding: 0px;
	float: left;
	position: relative;
	list-style: none;
	width:222px;
	
	height:41px;
}


/* main level link */
#nav a {
	font-size:14px;
	color: #000000;
	text-decoration: none;
	display: block;
	padding:  12px 21px;
	margin: 0;
	line-height:16px;
	background: transparent url(images/button-222px.png) 0 0 no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:left;
}
#nav a:hover {
	background: #000;
	color: #fff;

}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: transparent url(images/button-222px-blue.png) 0 0 no-repeat;
	color:#fff;
}

/* main level link flyout */
#nav .flyout a, li:hover > a {
	background: transparent url(images/button-222px-flyout.png) 0 0 no-repeat;
	
}

/* main level link flyou current */
#flyout-current a {
	background: transparent url(images/button-222px-blue-flyout.png) 0 0 no-repeat;
	color:#fff;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #000000;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #203976 url(disclaimer.html) repeat-x 0 -100px        !important;
	
	color: #fff !important;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */


#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 222px;
	position: absolute;
	top: 0px;
	left: 222px;
	background: #f6f4f4 url(disclaimer.html) repeat-x 0 0;
	border: solid 1px #b4b4b4;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 1000;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}

	

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#nav ul ul {
	left: 222px;
	top: 0px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
	
	


